package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFIV1 extends MwfRequest<MWFIV1, MWFIV1Response> {

    @Parameter(name = "BankersProfile")
    MWFIV1 bankersProfile(String bankersProfile);
    @Parameter(name = "ProdPackageKey")
    MWFIV1 prodPackageKey(Long prodPackageKey);
    @Parameter(name = "StornoReason")
    MWFIV1 stornoReason(String stornoReason);
}
